import axios from "@/utils/request"
import baseURL from "@/utils/app"

// 更换密码
export const changePasswordReq = params => {
	return axios.post(baseURL.SVC_API_PDMS + `/api/v2/pdms/user/changePassword`, params, {
		Authorization: sessionStorage.getItem("replacement_token")
	})
}
